{
	"345000911_0": "TWIN HEART MELODY",
	"345000911_1": "「まだこんな物を隠していたなんて……」",
	"345000911_2": "（連戦続きで体力の限界が近いこの状況で、\\n　こいつはまずい……）",
	"345000911_3": "「く――ッ！」",
	"345000911_4": "「大丈夫か、マリアッ！？」",
	"345000911_5": "「なんとか防げたけど、\\n　腕を振ったくらいでこの威力なんてバカげてるわッ！」",
	"345000911_6": "「アンドロイドは大きさじゃないってことを\\n　思い知らせてやるデスッ！」",
	"345000911_7": "「そんなッ！？　ちょこっと外装が剥がれただけデスかッ！」",
	"345000911_8": "「胴体の中央部、あそこに見えているのがエネルギーコアか？」",
	"345000911_9": "「反応から察するにあれは違うデス。\\n　カメラか、なんらかの兵器の一部だと思うんデス」",
	"345000911_10": "「コアは、おそらく身体の中に埋め込まれているはずデス。\\n　デスが、あの装甲が邪魔をして、反応が拾えないんデスよ……」",
	"345000911_11": "「ならば、まずはその邪魔な装甲を剥がさせてもらうッ！」"
}